Compac Help Desk - Bug #6888

Search the complaint of 20th june , Displaying total record 0
06/22/2023 10:51 AM - Shubham J

Status: Closed Start date: 06/22/2023
Priority: High Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 06/22/2023 10:53 AM - Shubham J
- Priority changed from Normal to High

#2 - 06/28/2023 06:39 PM - Rohit K

- Status changed from New to Resolved

#3 - 06/29/2023 11:58 AM - Shubham J

- Status changed from Resolved to Closed
